HELPDESK - Thiét bi CNTT #35325

Thém nhén su phong B&M vao redmine 7236
10/12/2022 05:17 PM - Nguy&n Xuan Nhj Phic

Status: Closed
Priority: High
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

10/12/2022
10/13/2022
100%

1.00 hour
0.00 hour

Description

Thém nhéan sy phong B&M vao redmine 7236 thudc Group Marketing, khdng phan quyén, khong add vao project

Théng tin nhan su': loanvth, thuongltk, loanvtt, anhim, nganbk

History

#1 - 10/12/2022 05:18 PM - Nguyén Van Quyén

- Assignee changed from Nguyén Van Quyén to D6 V6 Trigu Vi

#2 - 10/12/2022 05:44 PM - D6 Vo Triéu Vi
- % Done changed from 0 to 100

#3 - 10/12/2022 05:44 PM - D6 V6 Triéu Vi

- Status changed from New to Closed
1/1



http://www.tcpdf.org

